ダウンロード可能Gimp2.8

GimpUsersから撮影した画像

いよいよ待ちが終わりました。 XNUMX年間の開発の後、私たちはすでに私たちと一緒にいます バージョン2.8 の最も人気のある画像エディタの GNU / Linuxの: ギンプ.

数分前にウェブサイトをチェックしていて、まだ公式発表はしていませんが、この新しいバージョンは Gimp FTP。 で GimpUsers.com 彼らは素晴らしいポストを作りました (英語) 少なくない新機能を説明します。 それらの間の?

  • 待望のシングルウィンドウモードオプション (オプションですが).
  • 複数の列のサポート。
  • スタイルオプションを使用してポップアップダイアログなしでテキストを編集する:D。
  • レイヤーのグループを作成するオプションと、それらを混合/結合する可能性。
  • ブラシは回転できます。
  • ツールとその外観の改善。
  • ピクセルを計算できます[(200 + 20 + 20)* 2/3 = 173]:O。
  • CSS、PHP、Java、Python、またはプレーンテキストにエクスポート可能な画像パレット。
  • ツールウィンドウはカスタマイズできます。
  • 新しいキーボードショートカット。
  • 利用可能な新しい基本的なグラデーション。
  • カラーカーブは、バックグラウンドでRGBチャネルを示しています。
  • 2000ビットでのJPEG16およびRAWインポートのサポート。
  • GEGLとの統合。
  • スライダー (カーソル付き) ツールの寸法を設定します。
  • Webkitを使用した完全なWebサイトのスクリーンショット。
  • PDFにエクスポートするオプション。
  • PDFの複数ページのサポート。
  • 新しいツール:ケージ変換[ビデオを見る].
  • Wacomグラフィックタブレットのサポートが改善されました。
  • もっともっともっと...😀

間違いなく、待つ価値はあったと思います。 この長い変更リストを見るだけで、試してみたいと思います。

出典 @OMGUbuntu


記事の内容は、次の原則に準拠しています。 編集倫理。 エラーを報告するには、 ここで.

30コメント、あなたのコメントを残してください

コメントを残す

あなたのメールアドレスが公開されることはありません。 必須フィールドには付いています *

*

*

  1. データの責任者:MiguelÁngelGatón
  2. データの目的:SPAMの制御、コメント管理。
  3. 正当化:あなたの同意
  4. データの伝達:法的義務がある場合を除き、データが第三者に伝達されることはありません。
  5. データストレージ:Occentus Networks(EU)がホストするデータベース
  6. 権利:いつでも情報を制限、回復、削除できます。

  1.   タボ

    素晴らしいニュースであり、私の意見では、ディストリビューションのリリースよりもはるかに重要です。Gimpは、フリーソフトウェアの最も象徴的なプログラムのXNUMXつです。

  2.   ボブフィッシャー

    開発者からの素晴らしいニュースと素晴らしい仕事。 間違いなく、無料ソフトウェアのための素晴らしいプログラムです。
    ご挨拶。

  3.   ドンピト

    ゆうじゅううう!! 私たちはすでに単一のウィンドウでバージョン2.8を持っています!!

  4.   エルナモジャズ

    新しいツール:ケージ変換 <-人々は無料のソフトウェアで鏡の前の写真から腹を取り除くことができるようになります! 😀(?)

    ハハハ!!

    1.    ギスカード

      HA HA HAJAその通り。 彼らは「その写真は泣き言を言っている!」と言うかもしれません。

  5.   名前なし

    gimp 2.8、それは真実ではありえない、それは幻想xDでなければならない

  6.   ホセ天使

    こんにちは、archにlinux-paeをインストールするのを手伝ってもらえますか?インストール時にエラーが発生します。これは、ラップxps64zにarch 15ビットをインストールしようとすると、ベースシステムのインストール後に再起動すると機能しないため、キーボードが機能しないためです。私は32ビットバージョンをインストールすることを選択しました。実際、ubuntu 64ビットはどちらも機能しないため、8GBのRAMメモリを認識します。

  7.   sieg84

    いいニュースです。

    1.    ティナトレド

      私のためではありません...残念ながら私は更新しました GIMP を通して アップデートマネージャー:
      1.-私は一連のものをインストールし、明らかに更新しました GIMP

      2.-しかし、驚いたことに!...彼はそれを削除し、今では私はもうバージョンを持っていません GIMP

      3.-その上、今はインストールすらできません...

      これが私に起こったのはこれが初めてではありません、数ヶ月前、私はインストールできるようにするためだけにシステム全体を再インストールしなければなりませんでした GIMP、でも今回はやるつもりもなく、時間を無駄にしたくない...

      1.    sieg84

        Aptitudeは、apt-getよりも依存関係を適切に処理し、個人的にはppaから更新されませんでした。
        システムを再インストールし、問題の原因となっているパッケージを削除してから、gimpを再インストールする必要はないと思います。
        シンプルなはずです。

        1.    ティナトレド

          ご返信ありがとうございます。

          Aptitudeは、apt-getよりも依存関係を適切に処理し、個人的にはppaから更新されませんでした。

          まず、私の職業はグラフィックデザインであり、オペレーティングシステムについてあまり詳しくないことを明確にしておきたいと思います。私が知っているグラフィックデザイナーの99%のように-そして私がしたのは、問題がないと思われるアップデートをアクティブ化することだけでした。 それ以外の場合、コマンド apt-get install gimp の公式ページで提案されているものです GIMP

          システムを再インストールし、問題の原因となっているパッケージを削除してから、gimpを再インストールする必要はないと思います。

          それらの破損したパッケージが何であるかを知るにはどうすればよいですか?

          シンプルなはずです。

          シンプルなはずです...でもこれは リナックス.

          1.    勇気

            あなたがそれを開いたときにあなたに与えるログを見せてください、私が自分で何かをすることができるかどうか見てください

            1.    ティナトレド

              あなたのサポートに感謝します。

              あなたがそれを開いたときにあなたに与えるログを見せてください、私が自分で何かをすることができるかどうか見てください

              私はそれを開くことができません、いまいましいアップデートはちょうどアンインストールしました GIMP 私が持っていた、それは新しいものをインストールしませんでした、そしてそれは私に依存関係のために新しいバージョンをインストールさせません。


            2.    勇気

              PPAを使用していますか?


            3.    ティナトレド

              はい、これ: otto-kesselgulasch / gimp


            4.    勇気

              確かに、それが問題です。

              Linux Mintフォーラムには、同じ問題を抱えている人がいます。

              答えのXNUMXつは、依存関係の問題(あなたが私に言ったこと)があり、それらは深刻であると言っています。

              私のアドバイスは、それがLinux Mintリポジトリに正式に含まれるのを待つことです。リポジトリにない場合は、何かのためのものです。


            5.    ティナトレド

              幸運なことに… 幸運なことに...私は依存していません GIMP 生産ジョブ用-その GIMP それは私には効かない Linux Mintは… 持っていない PRECIO 母、私の小包のライセンスを支払う Adobe上記を考慮すると、それははるかに安価です。 他のすべてのために マスターカード - 。

              何千ものご支援ありがとうございます 勇気、やっと待ちます Linux Mint マヤ すでにすべての新しいものをインストールしました GIMP。 もう一度千ありがとう。


          2.    sieg84

            だから私はppaから更新しなかっただろうと言いました。

            gimpに関連するすべてをアンインストールするだけです(ターミナルのキャプチャでも競合の原因となるパッケージがあります)、シナプスで簡単です(linux mintにインストールされているかどうかはわかりません)、次にppaを削除します、リポジトリをリロードし、最後にgimpを再インストールします。

            apt-getは、最近のubuntuではaptitudeがインストールされなくなったため(必要に応じて個別にインストールされます)、それがgimpページの理由です。

            1.    ティナトレド

              だから私はppaから更新しなかっただろうと言いました。

              過去の雄牛...それでは、 PPA それはチョコレートの箱のようなものです ガンプ:何があなたに触れるのかわかりません。

              gimpに関連するすべてをアンインストールするだけです(ターミナルのキャプチャでも競合の原因となるパッケージがあります)、シナプスで簡単です(linux mintにインストールされているかどうかはわかりません)、次にppaを削除します、リポジトリをリロードし、最後にgimpを再インストールします。

              いいえ、それほど簡単ではありません。 アンインストールした場合 libgtk2.0 私は机をロードします...とりわけsoooooooooooooooooooooooooooooo


          3.    sieg84

            この失われた原因への私の最後のメッセージとして。

            aptitudeをインストールします(apt-get install aptitude)
            次に:aptiude update && aptitude safe-upgrade && aptitude update && aptitude full-upgrade

            上記でgimpppaを台無しにした依存関係を修復する場合は、ppaパージを使用しない場合(私は長い間使用してきましたが、ubuntuを微調整すると思います)、ディストロの元のパッケージ(gimp ppaを更新するパッケージ)に戻ります。 。
            そして最後にgimpを再インストールします。

            それはapt-get / aptitudeにはありません。他のリポジトリを使用する場合、openSUSEのyast2 / zypperのように特定のパッケージをインストールする場所から選択できます。 または、オプションがある場合、私はそれに遭遇していません。

            1.    ティナトレド

              千ありがとう 勇気 y sieg84 あなたのサポートのために。

              私はあなたが提案するものを試してみるつもりです sieg84、それがどのように機能するかを確認します。
              もう一度、千に感謝します。


      2.    ウィンドウシコ

        あなたはせっかちです。 GIMP開発者は、公式リポジトリから安定バージョンをインストールすることをお勧めします。 すぐにUbuntuで利用できるようになります。 アップデートマネージャから通知されるのを待つだけです。 初心者は実験的なリポジトリをいじることはできません。
        また、リポジトリページを見た場合は、次のように読みます。

        注意!

        このPPAは、インストールされているOSを破壊する可能性があります。 特にOneiric(11.10)には依存関係の問題があります。 あなたが何をしているのかを知っている場合にのみそれを使用してください! 私は安定した信頼できるソリューションで他の人と協力しています

        1.    ティナトレド

          アップデートマネージャから通知されるのを待つ必要があります

          それは私がしたことです...あなたはそれを読んでいませんでしたか?:

          ... 更新しました GIMP を通して アップデートマネージャー...

          場合 アップデートマネージャー この更新について警告します。問題が発生する可能性があるかどうかを確認したり読んだりする必要はないと想定されています...コンソールからインストールすると理解できます。

          その上、私はこの新しいバージョンがすでに存在することさえ知りませんでした アップデートマネージャー 彼は私に警告したが、とにかく...何 リナックス 悪くはない、初心者ユーザーがついに ペンド** os

          1.    ウィンドウシコ

            たぶん私は前にあなたを誤解したことがあります。 私はあなたがからppaをインストールしたと思います:
            https://launchpad.net/~otto-kesselgulasch/+archive/gimp
            そのリポジトリをインストールすると、自動的にアクティブになります。 更新マネージャーは、アクティブなすべてのリポジトリ(公式かどうかに関係なく)で更新を検索します。 私が書いたようにそれが起こったのなら…はい、それはあなたのせいです。 そのリポジトリは、初心者にとって禁じられた果物でなければなりません。

          2.    レイヨナン式

            アップデートマネージャからこのアップデートが通知された場合、問題が発生するかどうかを確認したり読んだりする必要はないと見なされます...コンソールからインストールすると理解できます。

            これは正しいですが、部分的にのみ、これは一般に公式リポジトリに含まれるソフトウェアに適用されますが、あなたに依存するppaを追加するとすぐに、サードパーティによって維持されているリポジトリがどのような問題を引き起こすかを知る責任があります。

            私がお勧めするのは、壊れたパッケージを削除し、ソフトウェアソースからppaを削除し、aptキャッシュをクリアして、不要なパッケージを削除することです。

            sudo apt-get clean

            sudo apt-get autoremove

            gimpをもう一度インストールしてみてください。これにより、Mintリポジトリからパッケージが再度ダウンロードされます。

          3.    勇気

            初心者ユーザーはついに保留中です** os

            そうではありません、何が起こるかというと、現代の技術は若​​者向けです

          4.    ウィンドウシコ

            私は、不快な出来事が人を怒らせる可能性があることを理解しています。 椅子につまずいて足を痛めたときに腹を立てるのと同じように。 私は椅子メーカーとそれが由来する木を呪いますが、私がどこにいるのか見なかったのは私のせいでした。 また、ユーザーが間違ったことをLinuxやGIMPのせいにすることもできません。 かつて、Internet Explorerを使用して、誤ってマルウェアをインストールしました。 それは私のホームページを変更し、ポップアップを左右に開きました。 障害はWindows98またはIEではありませんでした。 私は責任があり、二度と同じ過ちを犯すことはありませんでした。

  8.   エドガー

    Linuxチャクラにはすでにあります🙂

    1.    Mdrvro

      バンドルをすすり、gimpに適しています。小さな一歩ですが、gimpでこれからやってくるものには大きな進歩があります。

  9.   Fr

    知識の「禁じられた実」はありません。 学習の道は試行錯誤の道であり、「何かを壊す」ことを恐れてじっと立っている人は決して前進しません。 何かに触れることを「禁止」するふりをして、それを「愛好家だけのために」保つことは、エリートの行動です。
    「知っている」人が、どんな知識であれ、間違いを犯そうとする人に貢献する何かを持っているなら、それでいいのです。 代わりに他の人を助けることがあなたを悩ませているなら、彼らを抑制しようとする前に黙って何も貢献しない方が良いです。